{
  "id": 4979362,
  "name": "Trust Company of Chicago, Administrator of Estate of August H. Braatz, Deceased, Appellee, v. Walter J. Cummings and Daniel C. Green, Receivers, et al., Trading as Chicago Surface Lines, Appellants",
  "name_abbreviation": "Trust Co. v. Cummings",
  "decision_date": "1943-11-04",
  "docket_number": "Gen. No. 42,689",
  "first_page": "437",
  "last_page": "437",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 437"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 489,
    "ocr_confidence": 0.482,
    "sha256": "508d8e72a756408f51f38400a4c12568912e8d3ac4ed14667ce9754de6a67afc",
    "simhash": "1:9cc04e3f8f86f20d",
    "word_count": 76
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Trust Company of Chicago, Administrator of Estate of August H. Braatz, Deceased, Appellee, v. Walter J. Cummings and Daniel C. Green, Receivers, et al., Trading as Chicago Surface Lines, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "Frank L. Kriete, Charles E. Green and Arthur J. Donovan, for appellants;",
      "William J. Flaherty, of counsel;",
      "Charles E. Mallon, for appellee."
    ],
    "corrections": "",
    "head_matter": "Trust Company of Chicago, Administrator of Estate of August H. Braatz, Deceased, Appellee, v. Walter J. Cummings and Daniel C. Green, Receivers, et al., Trading as Chicago Surface Lines, Appellants.\nGen. No. 42,689.\nopinion filed November 4, 1943;\nrehearing denied November 23, 1943.\nFrank L. Kriete, Charles E. Green and Arthur J. Donovan, for appellants;\nWilliam J. Flaherty, of counsel;\nCharles E. Mallon, for appellee."
  },
  "file_name": "0437-01",
  "first_page_order": 475,
  "last_page_order": 475
}
